## openitcockpit-alfresco-client 1.0.0

=== debian/changelog ===
openitcockpit-alfresco-client (1.0.0-0debian8) jessie; urgency=medium

  * Automatic build base on the state in git as of Mon Oct 16 10:03:05
    CEST 2017.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Mon, 16 Oct 2017 10:03:06 +0200

openitcockpit-alfresco-client (1.0.0-0) xenial; urgency=medium

  * stable release 1.0.0

 -- Oliver Mueller <oliver.mueller@it-novum.com> Fri, 07 July 2017 16:00:00 +0100
