=== debian/control ===
Source: openitcockpit-alfresco-client
Section: net
Priority: optional
Maintainer: it-novum <community@openitcockpit.org>
Build-depends: debhelper (>= 8.0.0), libmodbus-dev
Standards-Version: 3.9.4

Package: openitcockpit-alfresco-client
Architecture: any
Depends: default-jre, openitcockpit-linux-basic-client
Description: openITCOCKPIT alfresco client - Client support for alfresco monitoring.
